Subject: [alto] TR: New Version Notification for draft-randriamasy-alto-cost-calendar-06.txt

From: "Randriamasy, Sabine (Nokia - FR)" <[email-masked]>
Date: Fri, 8 Jul 2016 22:06:33 +0000

Hello,

The new version of the "draft-randriamasy-alto-cost-calendar" includes updates addressing Fred's request: the ECS examples in sections 4.2.3 and 4.2.4.now include a ipv6 destination address. 
The authors look forward for your feedback until Monday 18th.

Best regards,
Sabine

>>-----Message d'origine-----
>>De : [email-masked] [mailto:[email-masked]]
>>Envoyé : vendredi 8 juillet 2016 19:43
>>À : Wenson Wu; Richard Yang; Qin Wu; Lingli Deng; Randriamasy, Sabine
>>(Nokia - FR); Deng Lingli; Yang Yang; Nico Schwan
>>Objet : New Version Notification for draft-randriamasy-alto-cost-
>>calendar-06.txt
>>
>>
>>A new version of I-D, draft-randriamasy-alto-cost-calendar-06.txt
>>has been successfully submitted by Sabine Randriamasy and posted to the
>>IETF repository.
>>
>>Name:		draft-randriamasy-alto-cost-calendar
>>Revision:	06
>>Title:		ALTO Cost Calendar
>>Document date:	2016-07-08
>>Group:		Individual Submission
>>Pages:		29
>>URL:            https://www.ietf.org/internet-drafts/draft-randriamasy-
>>alto-cost-calendar-06.txt
>>Status:         https://datatracker.ietf.org/doc/draft-randriamasy-
>>alto-cost-calendar/
>>Htmlized:       https://tools.ietf.org/html/draft-randriamasy-alto-
>>cost-calendar-06
>>Diff:           https://www.ietf.org/rfcdiff?url2=draft-randriamasy-
>>alto-cost-calendar-06
>>
>>Abstract:
>>   The goal of Application-Layer Traffic Optimization (ALTO) is to
>>   bridge the gap between network and applications by provisioning
>>   network related information in order to allow applications to make
>>   network informed decisions.  The present draft extends the ALTO cost
>>   information so as to broaden the decision possibilities of
>>   applications to not only decide 'where' to connect to, but also
>>   'when'.  This is useful to applications that need to schedule their
>>   data transfers and connections and have a degree of freedom to do
>>so.
>>   ALTO guidance to schedule application traffic can also efficiently
>>   help for load balancing and resources efficiency.  Besides, the ALTO
>>   Cost Calendar allows to schedule the ALTO requests themselves and
>>   thus to save a number of ALTO transactions.
>>
>>   This draft proposes new capabilities and attributes on filtered cost
>>   maps and endpoint costs enabling an ALTO Server to provide "Cost
>>   Calendars".  These capabilities are applicable to time-sensitive
>>ALTO
>>   metrics.  With ALTO Cost Calendars, an ALTO Server exposes ALTO Cost
>>   Values in JSON arrays where each value corresponds to a given time
>>   interval.  The time intervals as well as other Calendar attributes
>>   are specified in the IRD and ALTO Server responses.
>>
>>
>>
>>
>>
>>Please note that it may take a couple of minutes from the time of
>>submission until the htmlized version and diff are available at
>>tools.ietf.org.
>>
>>The IETF Secretariat